<?xml version="1.0" encoding="utf-8"?>
<resources>
    <string name="keyboard_app_name">追爱小键盘</string>
    <string name="login_tip">请登录后使用</string>
    <string name="go_login">去登录</string>
    <string name="vip_tip">您的免费提问次数已用完\n可订阅会员解锁无限提问</string>
    <string name="go_vip">￥0.1/天解锁</string>
    <string name="setting_custom_person">定制人设</string>
    <string name="setting_market">人设市场</string>
    <string name="setting_unlock_vip">解锁会员</string>
    <string name="mode_help_chat">帮聊</string>
    <string name="mode_teach_you_say">教你说</string>
    <string name="mode_open_remarks">开场白</string>
    <string name="common_keyboard">通用键盘</string>
    <string name="save">保存</string>
    <string name="paste">粘贴</string>
    <string name="delete">删除</string>
    <string name="clear">清空</string>
    <string name="send">发送</string>
    <string name="paste_tip">复制对方的话自动粘贴</string>
    <string name="paste_tip2">粘贴你想说的话，润色升华</string>
    <string name="re_generate">重新生成</string>
    <string name="paste_permission_tip">“允许”【从其他app粘贴】，不再弹出询问弹窗></string>
    <string name="dialog_permission_tip_title">温馨提示</string>
    <string name="dialog_permission_tip_content">“追爱小键盘”想从“微信”粘贴\n你允许这样做吗？</string>
    <string name="reject">不允许</string>
    <string name="allow">允许</string>
    <string name="start_chat">发起聊天</string>
    <string name="invitation_script">邀约话术</string>
    <string name="how_to_confess">如何告白</string>
    <string name="promotion_relationship">关系升温</string>
    <string name="no_clipboard_data_tip">还没有复制内容喔</string>
    <string name="loading_tip">加载中...</string>
    <string name="add_character">添加人设</string>
</resources>